
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSBox"; title = "Titles"; ObjectID = "8"; */
"8.title" = "Titles";

/* Class = "NSBox"; title = "Single Color"; ObjectID = "9"; */
"9.title" = "Single Color";

/* Class = "NSColorWell"; ibShadowedToolTip = "Wedges Fill Color"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Wedges Fill Color";

/* Class = "NSButton"; ibShadowedToolTip = "Wedges Fill Color State"; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Wedges Fill Color State";

/* Class = "NSTextFieldCell"; title = "Main Title"; ObjectID = "24"; */
"24.title" = "Main Title";

/* Class = "NSTextFieldCell"; title = "Main:"; ObjectID = "25"; */
"25.title" = "Main:";

/* Class = "NSTextFieldCell"; title = "Y Title"; ObjectID = "26"; */
"26.title" = "Y Title";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "27"; */
"27.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "28"; */
"28.title" = "X:";

/* Class = "NSTextFieldCell"; title = "X Title"; ObjectID = "29"; */
"29.title" = "X Title";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "32"; */
"32.title" = "Done";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"42.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Curve > X-Log, Y-Linear"; ObjectID = "43"; */
"43.title" = "Curve > X-Log, Y-Linear";

/* Class = "NSMenuItem"; title = "Curve > X-Linear, Y-Linear"; ObjectID = "44"; */
"44.title" = "Curve > X-Linear, Y-Linear";

/* Class = "NSMenuItem"; title = "Curve > Semilog"; ObjectID = "45"; */
"45.title" = "Curve > Semilog";

/* Class = "NSBox"; title = "Limits"; ObjectID = "66"; */
"66.title" = "Limits";

/* Class = "NSTextFieldCell"; title = "Y Maximum:"; ObjectID = "80"; */
"80.title" = "Y Maximum:";

/* Class = "NSTextFieldCell"; title = "X Maximum:"; ObjectID = "81"; */
"81.title" = "X Maximum:";

/* Class = "NSTextFieldCell"; title = "Y Minimum:"; ObjectID = "86"; */
"86.title" = "Y Minimum:";

/* Class = "NSTextFieldCell"; title = "X Minimum:"; ObjectID = "88"; */
"88.title" = "X Minimum:";

/* Class = "NSBox"; title = "Data Representation"; ObjectID = "94"; */
"94.title" = "Data Representation";

/* Class = "NSMenuItem"; title = "Curve > X-Log, Y-Log"; ObjectID = "114"; */
"114.title" = "Curve > X-Log, Y-Log";

/* Class = "NSMenuItem"; title = "Curve > Polar"; ObjectID = "115"; */
"115.title" = "Curve > Polar";

/* Class = "NSMenuItem"; title = "Curve > Log-Polar"; ObjectID = "116"; */
"116.title" = "Curve > Log-Polar";

/* Class = "NSMenuItem"; title = "Area > X-Linear, Y-Linear"; ObjectID = "117"; */
"117.title" = "Area > X-Linear, Y-Linear";

/* Class = "NSMenuItem"; title = "Area > Semilog"; ObjectID = "118"; */
"118.title" = "Area > Semilog";

/* Class = "NSMenuItem"; title = "Area > X-Log, Y-Linear"; ObjectID = "119"; */
"119.title" = "Area > X-Log, Y-Linear";

/* Class = "NSMenuItem"; title = "Area > X-Log, Y-Log"; ObjectID = "120"; */
"120.title" = "Area > X-Log, Y-Log";

/* Class = "NSMenuItem"; title = "Area > Polar"; ObjectID = "121"; */
"121.title" = "Area > Polar";

/* Class = "NSMenuItem"; title = "Area > Log-Polar"; ObjectID = "122"; */
"122.title" = "Area > Log-Polar";

/* Class = "NSMenuItem"; title = "Scatter > X-Linear, Y-Linear"; ObjectID = "123"; */
"123.title" = "Scatter > X-Linear, Y-Linear";

/* Class = "NSMenuItem"; title = "Scatter > Semilog"; ObjectID = "124"; */
"124.title" = "Scatter > Semilog";

/* Class = "NSMenuItem"; title = "Scatter > X-Log, Y-Linear"; ObjectID = "125"; */
"125.title" = "Scatter > X-Log, Y-Linear";

/* Class = "NSMenuItem"; title = "Scatter > X-Log, Y-Log"; ObjectID = "126"; */
"126.title" = "Scatter > X-Log, Y-Log";

/* Class = "NSMenuItem"; title = "Scatter > Polar"; ObjectID = "127"; */
"127.title" = "Scatter > Polar";

/* Class = "NSMenuItem"; title = "Scatter > Log-Polar"; ObjectID = "128"; */
"128.title" = "Scatter > Log-Polar";

/* Class = "NSMenuItem"; title = "Curve > Date"; ObjectID = "135"; */
"135.title" = "Curve > Date";

/* Class = "NSMenuItem"; title = "Area > Date"; ObjectID = "136"; */
"136.title" = "Area > Date";

/* Class = "NSMenuItem"; title = "Scatter > Date"; ObjectID = "137"; */
"137.title" = "Scatter > Date";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "143"; */
"143.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lower Left"; ObjectID = "144"; */
"144.title" = "Lower Left";

/* Class = "NSMenuItem"; title = "Lower Right"; ObjectID = "145"; */
"145.title" = "Lower Right";

/* Class = "NSMenuItem"; title = "Upper Left"; ObjectID = "146"; */
"146.title" = "Upper Left";

/* Class = "NSMenuItem"; title = "Upper Right"; ObjectID = "147"; */
"147.title" = "Upper Right";

/* Class = "NSMenuItem"; title = "No Legend"; ObjectID = "148"; */
"148.title" = "No Legend";

/* Class = "NSBox"; title = "Options"; ObjectID = "150"; */
"150.title" = "Options";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "154"; */
"154.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Linear Trend"; ObjectID = "158"; */
"158.title" = "Linear Trend";

/* Class = "NSMenuItem"; title = "No Trend"; ObjectID = "159"; */
"159.title" = "No Trend";

/* Class = "NSBox"; title = "Bubbles"; ObjectID = "166"; */
"166.title" = "Bubbles";

/* Class = "NSTextFieldCell"; title = "Bubble Scale Factor"; ObjectID = "168"; */
"168.title" = "Bubble Scale Factor";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "No Label"; ObjectID = "174"; */
"174.title" = "No Label";

/* Class = "NSMenuItem"; title = "Value Label"; ObjectID = "175"; */
"175.title" = "Value Label";

/* Class = "NSMenuItem"; title = "String Label"; ObjectID = "176"; */
"176.title" = "String Label";
